@charset "UTF-8";
/* CSS Document */

/*-----HOME PAGE GIVE BOX-----*/

#gform_wrapper_27 {
	width: 75%;
	margin: 0 auto;
	padding-bottom: 0;
	background-color: #ffffff;
	-moz-box-shadow: 0 0 5px rgba(6, 4, 4, 0.36);
	box-shadow: 0 0 5px rgba(6, 4, 4, 0.36);
	opacity: 1;
	overflow: hidden;
}
#gform_27 {
	text-align: center;
}
#gform_27 label.gfield_label {
	color: #fffffe;
	font-size: 1rem;
}
input#gform_submit_button_27 {
	padding: .75rem 2rem;
	background-color: #5edefe;
	border: none;
	font: 1rem minion-pro, serif;
	font-weight: bold;
	margin-top: .5rem;
	margin-bottom: 1.5rem;
}
form#gform_27 div.gform_footer.top_label {
	margin-top: 0;
	padding: 0;
	text-align: center;
}
.vertical-pad form#gform_27 {
	background: none;
}
input#input_27_1 {
	width: 100%;
	background: #FFF url("https://www.humancoalition.org/wp-content/uploads/2016/08/dollar-sign.svg") 10px center no-repeat;
	background-size: 18px 40px;
	padding-left: 34px;
	height: 60px;
	color: #23333f;
	font-size: 40px;
	line-height: 40px;
	font-weight: 100;
	-webkit-appearance: none;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	border: 1px solid #ccc;
}
input#input_27_1.large {
	margin: 1.5rem auto 0px auto;
	width: 95%;
	background-color: #f7f7f7;
}
li#field_27_1 {
	list-style: none;
	margin-top: 0px;
	padding-right: 0px;
}
li#field_27_1 label.gfield_label {
	padding: 1rem;
	width: 100%;
	background-color: #22323e;
	margin-bottom: -.5rem;
}